Ende des Supports für Debian 7 (wheezy)

Seit dem 31.05. ist der Long Term Support von der vorletzten Debian Version - Codename Wheezy - ausgelaufen. Somit werden auch keine Security Fixes mehr bereitgestellt. Ein Update auf eine aktuellere Version wie das aktuelle Debian Stretch (Version 9) sollte somit dringend angestrebt werden, sollten Sie Debian Wheezy noch einsetzen.